<?php
/**
 * Metabox template for displaying premium customizer settings.
 *
 * @package Page Builder Framework
 */

defined( 'ABSPATH' ) || die( "Can't access directly" );
?>

<div class="neatbox is-smooth has-medium-gap has-bigger-heading premium-box">
	<h2>
		Premium Add-On Features
		<a href="https://wp-pagebuilderframework.com/premium/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank" style="float: right;"><?php _e( 'Learn More', 'page-builder-framework' ); ?></a>
	</h2>
	<ul class="neatbox-list premium-list">

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/docs/transparent-headers/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank">Transparent Header</a></h3>
				<p class="description">
					Create a customizable Transparent Header with just a few clicks.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/premium/?video=stickynav&utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf#premium" target="_blank">Sticky Navigation</a></h3>
				<p class="description">
					Create a beautiful & fully customizable Sticky Navigation in seconds.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/docs/white-label/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank">White Label Settings</a></h3>
				<p class="description">
					Your theme, your branding. Fully white label Page Builder Framework & the Premium Add-On.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/docs/advanced-typography/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank">Advanced Typography</a></h3>
				<p class="description">
					Customize fonts and add Typekit- & Custom Fonts to your website.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/docs/custom-responsive-breakpoints/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank">Adjustable Breakpoints</a></h3>
				<p class="description">
					Set custom responsive breakpoints for tablets, desktops & mobiles for a pixel perfect design.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/free-woocommerce-theme/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf#premium" target="_blank">Advanced WooCommerce Features</a></h3>
				<p class="description">
					Take full control over the design of your online store with more advanced WooCommerce features.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/docs/mega-menu/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank">Mega Menu</a></h3>
				<p class="description">
					Easily create an advanced mega menu with up to 4 rows.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title"><a href="https://wp-pagebuilderframework.com/docs/call-to-action-button/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank">Call to Action Button</a></h3>
				<p class="description">
					Add a customizable Call to Action Button to your navigation with just a few clicks.
				</p>
			</div>
			<div class="list-action">
				<i class="dashicons dashicons-yes-alt"></i>
			</div>
		</li>

		<li class="list-item inline-action">
			<div class="list-content">
				<h3 class="title">And a lot more!</h3>
				<p class="description">
					Check out all the Premium Add-On features.
				</p>
			</div>
			<div class="list-action">
				<a href="https://wp-pagebuilderframework.com/premium/?utm_source=repository&utm_medium=theme_settings&utm_campaign=wpbf" target="_blank" class="button button-primary button-large"><?php _e( 'Learn More', 'page-builder-framework' ); ?></a>
			</div>
		</li>

	</ul>
</div><!-- .premium-box -->
